Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> PHPlist Detection


Vulnerability Assessment Details

PHPlist Detection

Vulnerability Assessment Summary
Checks for presence of PHPlist

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains a mailing list manager written in PHP.

Description :

This script detects whether the remote host is running PHPlist and
extracts version numbers and locations of any instances found.

PHPlist is a free, web-based mailing list manager that uses PHP and
MySQL.

See also :

http://tincan.co.uk/phplist

Network Security Threat Level:

None

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2006 Tenable Network Security

Cables, Connectors

DELL POWEREDGE M820 TWO E5-4620V2 2.6GHZ 128GB 600GB 10K SAS H310
$2629.0
DELL POWEREDGE M820 TWO E5-4620V2 2.6GHZ 128GB 600GB 10K SAS H310 pictureDELL POWEREDGE M630 TWO E5-2630V3 2.4GHZ 512GB 1.2TB 10K 12G H730P
$6989.0
DELL POWEREDGE M630 TWO E5-2630V3 2.4GHZ 512GB 1.2TB 10K 12G H730P pictureDELL POWEREDGE M630 TWO E5-2660V3 2.6GHZ 64GB 250GB SATA S130
$2379.0
DELL POWEREDGE M630 TWO E5-2660V3 2.6GHZ 64GB 250GB SATA S130 picture


Discussions

No Discussions have been posted on this vulnerability.